Hent app

Android
iPhone / iPad
Windows Phone
Kræver Windows Phone version 8.0 eller nyere. Appen kører desværre ikke optimalt på nyeste version af Windows Phone styresystemet. Kortet "hakker", men alarmerne fungerer dog stadig. Der arbejdes på en løsning.